Subject: [PATCH] mailmap: update my entry with new email address

From: Ramsay Jones <[email-masked]>
Date: Tue, 1 Sep 2015 16:50:06 +0100

My 'demon' email address is no longer functional since, after 16+
years with demon, I have had to change my ISP. :(

Also, take the opportunity to remove my middle name, which I only
use on official documents (or in the GECOS field when creating a
user account on unix).

Signed-off-by: Ramsay Jones <[email-masked]>
---

Hi Junio,

So, my home move caused a (reluctant) change in ISP too. :(
This, in turn, left me without any internet access for just over
three weeks; I was climbing the walls!

ATB,
Ramsay Jones

 .mailmap | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/.mailmap b/.mailmap
index ece2951..e5b4126 100644
--- a/.mailmap
+++ b/.mailmap
@@ -186,7 +186,7 @@ Philip Jägenstedt <[email-masked]> <[email-masked]>
 Philipp A. Hartmann <[email-masked]> <[email-masked]>
 Philippe Bruhat <[email-masked]>
 Ralf Thielow <[email-masked]> <[email-masked]>
-Ramsay Allan Jones <[email-masked]>
+Ramsay Jones <[email-masked]> <[email-masked]>
 René Scharfe <[email-masked]> <[email-masked]>
 Robert Fitzsimons <[email-masked]>
 Robert Shearman <[email-masked]> <[email-masked]>
-- 
2.5.0